algorithm: DANN
criterion: Calibration
criterion_final: 0.9999382694562277
dataset: Clearance
hparams:
  discr_lr: 0.09030091931826105
  discr_weight_decay: 1.0e-06
  lambda_reg: 0.5292430804080132
  lr: 0.021086885971853885
  mlp_depth: 3
  mlp_width: 512
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 0.7380962819148961
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: WHIM
seed: 2
test_calibration_Spearman_0: 0.9999648332595825
test_calibration_Spearman_1: 0.9999895095825195
test_calibration_Spearman_2: 0.9999569058418274
test_calibration_Spearman_final: 0.9999648332595825
test_extra_mae_0: 2859.44287109375
test_extra_mae_1: 4587.033203125
test_extra_mae_2: 1638.0377197265625
test_extra_mae_final: 2859.44287109375
test_extra_pearson_0: -0.11092749983072281
test_extra_pearson_1: 0.11111720651388168
test_extra_pearson_2: 0.11120529472827911
test_extra_pearson_final: -0.11092749983072281
test_extra_r2_0: -8647445.0
test_extra_r2_1: -22237644.0
test_extra_r2_2: -2977016.75
test_extra_r2_final: -8647445.0
test_extra_spearman_0: -0.06935244053602219
test_extra_spearman_1: 0.06976272910833359
test_extra_spearman_2: 0.06964097917079926
test_extra_spearman_final: -0.06935244053602219
test_performance_MAE_0: 2859.44287109375
test_performance_MAE_1: 4587.033203125
test_performance_MAE_2: 1638.0377197265625
test_performance_MAE_final: 2859.44287109375
train_val_split: Perimeter
trial_seed: 37993
val_calibration_Spearman_0: 0.99995356798172
val_calibration_Spearman_1: 0.9999716281890869
val_calibration_Spearman_2: 0.999889612197876
val_calibration_Spearman_final: 0.99995356798172
val_extra_mae_0: 2217.0341796875
val_extra_mae_1: 3498.2744140625
val_extra_mae_2: 1443.79833984375
val_extra_mae_final: 2217.0341796875
val_extra_pearson_0: -0.07144319266080856
val_extra_pearson_1: 0.07021940499544144
val_extra_pearson_2: 0.08432593196630478
val_extra_pearson_final: -0.07144319266080856
val_extra_r2_0: -12784737.0
val_extra_r2_1: -32324432.0
val_extra_r2_2: -5904067.0
val_extra_r2_final: -12784737.0
val_extra_spearman_0: 0.08409618586301804
val_extra_spearman_1: -0.0971689224243164
val_extra_spearman_2: -0.12330372631549835
val_extra_spearman_final: 0.08409618586301804
val_performance_MAE_0: 2217.0341796875
val_performance_MAE_1: 3498.2744140625
val_performance_MAE_2: 1443.79833984375
val_performance_MAE_final: 2217.0341796875
